#ifndef ProtoGenWrapper_UnprepareVciAccesslayer_H
#define ProtoGenWrapper_UnprepareVciAccesslayer_H

#include <Command.h>
namespace ProtoGenWrapper
{
	class UnprepareVciAccesslayer : public OpenTestSystem::OtxDiagManager::Common::Command
	{
	public:
		UnprepareVciAccesslayer();
		UnprepareVciAccesslayer(const OpenTestSystem::OtxDiagManager::Common::Command& cmd);

		static int GetCommandType();
	};
}

#endif // ProtoGenWrapper_UnprepareVciAccesslayer_H
